KLA10896
Obsolete Adobe Flash Player version for Windows
Updated: 11/24/2017
CVSS
?
0.0
Detect date
?
06/15/2016
Severity
?
Warning
Description

Microsoft released update to address vulnerabilities in Flash Player for Internet Explorer & Edge. For details look at KLA10830.


Technical details

To mitigate this vulnerability you can implement some of workarounds listed in original Microsoft advisory: don’t click a link in an email message or instant message from potential attacker, use restricted mode (Enhanced Security Configuration). 

Affected products

Adobe Flash Player versions earlier than 22.0.0.192

Solution

Update to the latest version
Get Flash Player

Original advisories

ADV160003

Impacts
?
ACE 
[?]

OSI 
[?]

SB 
[?]
Related products
Microsoft Internet Explorer
Microsoft Edge
Microsoft official advisories
ADV160003
KB list

3167685